# Class SetWalletPasswordReply

#### Hierarchy

- unknown
  - SetWalletPasswordReply

- Defined in src/protobuf/grpc_pb.d.ts:3472
- Defined in src/protobuf/grpc_pb.d.ts:3481

#####
Index

### Constructors

constructor

### Methods

serializeBinary
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new SetWalletPasswordReply(): SetWalletPasswordReply

- #### Returns SetWalletPasswordReply

  Inherited from jspb.Message.constructor

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/grpc_pb.d.ts:3473

### toObject

- toObject(includeInstance?: boolean): SetWalletPasswordReply.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns SetWalletPasswordReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:3474

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): SetWalletPasswordReply

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns SetWalletPasswordReply

  - Defined in src/protobuf/grpc_pb.d.ts:3477

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: SetWalletPasswordReply, reader: BinaryReader): SetWalletPasswordReply

- #### Parameters

  - ##### message: SetWalletPasswordReply

  - ##### reader: BinaryReader

  #### Returns SetWalletPasswordReply

  - Defined in src/protobuf/grpc_pb.d.ts:3478

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: SetWalletPasswordReply, writer: BinaryWriter): void

- #### Parameters

  - ##### message: SetWalletPasswordReply

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/grpc_pb.d.ts:3476

### `Static` toObject

- toObject(includeInstance: boolean, msg: SetWalletPasswordReply): SetWalletPasswordReply.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: SetWalletPasswordReply

  #### Returns SetWalletPasswordReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:3475

Generated using TypeDoc